function FileData_Pairs(x)
{
x.t("looks","drive");
x.t("icons","storage");
x.t("leds","drives");
x.t("properties","available");
x.t("properties","tab");
x.t("available","enclosures");
x.t("available","physical");
x.t("available","space");
x.t("drive","enclosure");
x.t("drive","icon");
x.t("drive","led");
x.t("drive","spins");
x.t("drive","start");
x.t("drive","stop");
x.t("drive","light");
x.t("drive","failed");
x.t("drive","display");
x.t("drive","space");
x.t("drive","operating");
x.t("drive","click");
x.t("drive","displayed");
x.t("drive","represented");
x.t("drive","drop-down");
x.t("drive","information");
x.t("drive","tab");
x.t("right","panel");
x.t("drive\u2019s","storage");
x.t("legend","shown");
x.t("shown","window");
x.t("enclosure","identify");
x.t("enclosure","megaraid");
x.t("enclosure","blinking");
x.t("enclosure","starts");
x.t("july","2015");
x.t("events","devices");
x.t("locating","drive");
x.t("green","note");
x.t("coded","according");
x.t("enclosures","megaraid");
x.t("shows","drive");
x.t("physical","drive");
x.t("physical","devices");
x.t("icon","looks");
x.t("icon","left");
x.t("icon","perform");
x.t("icon","display");
x.t("led","drive");
x.t("led","enclosure");
x.t("spares","blink");
x.t("left","panel");
x.t("down","show");
x.t("down","note");
x.t("identify","drive");
x.t("property","shows");
x.t("spins","down");
x.t("spins","powersave");
x.t("megaraid","storage");
x.t("circle","appears");
x.t("start","locating");
x.t("color","coded");
x.t("status","property");
x.t("status","drives");
x.t("powersave","drive");
x.t("blink","stop");
x.t("complete","drive");
x.t("menu","drive");
x.t("menu","click");
x.t("normally","icon");
x.t("spin","down");
x.t("according","legend");
x.t("graphical","view");
x.t("stop","drive");
x.t("stop","locating");
x.t("perform","steps");
x.t("virtual","drive");
x.t("window","configured");
x.t("light","enclosure");
x.t("failed","small");
x.t("small","red");
x.t("display","complete");
x.t("display","graphical");
x.t("blinking","select");
x.t("blinking","show");
x.t("configured","space");
x.t("red","circle");
x.t("red","select");
x.t("next","icon");
x.t("db09000202-21","rev");
x.t("appears","next");
x.t("user-selectable","properties");
x.t("select","physical");
x.t("select","virtual");
x.t("space","red");
x.t("space","blue");
x.t("space","white");
x.t("space","used");
x.t("software","running");
x.t("2015","2015");
x.t("2015","avago");
x.t("capacity","color");
x.t("steps","locate");
x.t("hot","spares");
x.t("operating","normally");
x.t("appear","left");
x.t("click","properties");
x.t("click","drive");
x.t("click","physical");
x.t("click","graphical");
x.t("displayed","green");
x.t("(ir)","db09000202-21");
x.t("running","status");
x.t("power","status");
x.t("represented","drive");
x.t("main","menu");
x.t("self-explanatory","user-selectable");
x.t("drop-down","menu");
x.t("manager","software");
x.t("manager","main");
x.t("manager","integrated");
x.t("view","available");
x.t("view","drive");
x.t("view","drive\u2019s");
x.t("view","tab");
x.t("panel","drive");
x.t("panel","led");
x.t("panel","megaraid");
x.t("panel","click");
x.t("panel","power");
x.t("panel","information");
x.t("show","location");
x.t("show","drives");
x.t("location","note");
x.t("rev","2.2");
x.t("monitoring","drives");
x.t("monitoring","server");
x.t("information","click");
x.t("information","tab");
x.t("locate","drive");
x.t("blue","available");
x.t("raid","(ir)");
x.t("global","hot");
x.t("cd-rom","drives");
x.t("note","leds");
x.t("note","graphical");
x.t("note","ssd");
x.t("storage","capacity");
x.t("storage","manager");
x.t("storage","devices");
x.t("starts","blinking");
x.t("white","space");
x.t("used","virtual");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","right");
x.t("tab","graphical");
x.t("tab","self-explanatory");
x.t("drives","drive");
x.t("drives","physical");
x.t("drives","spin");
x.t("drives","appear");
x.t("drives","global");
x.t("drives","dat");
x.t("drives","drives");
x.t("dat","drives");
x.t("ssd","drives");
x.t("devices","icons");
x.t("devices","left");
x.t("devices","megaraid");
x.t("devices","monitoring");
x.t("devices","cd-rom");
x.t("server","events");
x.t("integrated","raid");
}
